/**Begin 修改性能优化的bug **/
-- ar_busbill
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AR_BUS_ORG') CREATE INDEX IDX_AR_BUS_ORG ON T_AR_BUSBILL ( FORGID );
-- ar_finarbill
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AR_FIN_ORG') CREATE INDEX IDX_AR_FIN_ORG ON T_AR_FINARBILL ( FORGID );
 
-- _lk
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FINENTRY_LK_FENTRYID') CREATE INDEX IDX_FINENTRY_LK_FENTRYID ON T_AP_FINAPBILLDETAILENTRY_LK ( FENTRYID );

/**End **/
